{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "raccoon_hat_e29a0abc"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "AAA",
      "ABA",
      "C  "
    ],
    "key": {
      "A": {
        "item": "mobs:brown_bear_fur",
        "data": 0
      },
      "B": {
        "item": "minecraft:leather_helmet",
        "data": 0
      },
      "C": {
        "item": "mobs:raccoon_tail",
        "data": 0
      }
    },
    "result": {
      "item": "mobs:raccoon_hat",
      "count": 1
    }
  }
}